# Assign Conversation

URL: https://www.inclamo.com/docs/api/application/conversation-assignments/assign-a-conversation

> Assign a conversation to an agent or a team

## POST /api/v1/accounts/{account_id}/conversations/{conversation_id}/assignments

Assign Conversation

Assign a conversation to an agent or a team

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "properties": {
    "assignee_id": {
      "type": "number",
      "description": "Id of the assignee user",
      "example": 1
    },
    "team_id": {
      "type": "number",
      "description": "Id of the team. If the assignee_id is present, this param would be ignored",
      "example": 1
    }
  }
}

```

### Responses

- 200: Success
- 401: Unauthorized
- 404: Conversation not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
